﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe CR50A (1 yr) VER /6304
DATE:                  2017-03-02 07:47:03
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 18446 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       10
NUMBER OF LINES:       232
CONFIGURATION:         Fluke PM 6304
=============================================================================
#
#  Procedure Author(s):
#        KH, ND, DAC
#
#   Model(s) Covered:
#        Amprobe CR50A, Meterman CR50, Wavetek Meterman CR50
#
#  Source(s):
#        Meterman CR50
#        Operators Manual Electrical Specifications
#        PN 1566212 July 2000 Rev. 1, 6/04 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        -   150 pF nominal value reference capacitor
#        -     1 nF nominal value reference capacitor
#        -   100 nF nominal value reference capacitor
#        -     1 µF nominal value reference capacitor
#        -    10 µF nominal value reference capacitor
#        -   100 µF nominal value reference capacitor
#        -  1000 µF nominal value reference capacitor
#        - 10000 µF nominal value reference capacitor
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  M6304        1V
  1.002  CALL         Sub Fluke PM 6304 (System) Trim

  1.003  HEAD         CHARACTERIZE REFERENCE CAPACITORS
  1.004  MATH         @CapVal = "150 pF"; @TestFreq = 1E3
  1.005  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.006  MATH         Cap150pF = @RefCap; Acc150pF = @CapAcc

  1.007  MATH         @CapVal = "1 nF"; @TestFreq = 1E3
  1.008  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.009  MATH         Cap1nF = @RefCap; Acc1nF = @CapAcc

  1.010  MATH         @CapVal = "10 nF"; @TestFreq = 1E3
  1.011  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.012  MATH         Cap10nF = @RefCap; Acc10nF = @CapAcc

  1.013  MATH         @CapVal = "100 nF"; @TestFreq = 1E3
  1.014  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.015  MATH         Cap100nF = @RefCap; Acc100nF = @CapAcc

  1.016  MATH         @CapVal = "1 uF"; @TestFreq = 1E3
  1.017  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.018  MATH         Cap1uF = @RefCap; Acc1uF = @CapAcc

  1.019  MATH         @CapVal = "10 uF"; @TestFreq = 100
  1.020  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.021  MATH         Cap10uF = @RefCap; Acc10uF = @CapAcc

  1.022  MATH         @CapVal = "100 uF"; @TestFreq = 100
  1.023  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.024  MATH         Cap100uF = @RefCap; Acc100uF = @CapAcc

  1.025  MATH         @CapVal = "1 mF"; @TestFreq = 50
  1.026  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.027  MATH         Cap1mF = @RefCap; Acc1mF = @CapAcc

  1.028  MATH         @CapVal = "10 mF"; @TestFreq = 50
  1.029  CALL         Sub Meterman CR50 Get Reference Capacitor Value /6304
  1.030  MATH         Cap10mF = @RefCap; Acc10mF = @CapAcc

  1.031  RSLT         =
  1.032  HEAD         {CAPACITANCE}
  1.033  RSLT         =
  1.034  HEAD         -2{200 pF Range}
  1.035  TARGET       -p
  1.036  MATH         MEM = Cap150pF; L[1] = Acc150pF; @CapVal = "150 pF"
  1.037  DISP         Rotate the RANGE SELECTOR to the 200 pF range.
  1.037  DISP
  1.037  DISP         Adjust CAP ZERO ADJUST for 000.0 +/- 0.1
  1.038  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  1.038  DISP
  1.038  DISP         Observe polarity.
  1.039  ACC          pF             L1%
  1.040  TARGET       -m
  1.041  MEMI         Enter UUT reading in picofarads:
  1.042  MEMCX  200   pF             0.5% 0.6U

  2.001  DISP         Disconnect the 150 pF Reference Capacitor from the UUT.

  2.002  RSLT         =
  2.003  HEAD         -2{2 nF Range}
  2.004  TARGET       -p
  2.005  MATH         MEM = Cap1nF; L[1] = Acc1nF; @CapVal = "1 nF"
  2.006  DISP         Rotate the RANGE SELECTOR to the 2 nF range.
  2.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  2.007  DISP
  2.007  DISP         Observe polarity.
  2.008  ACC          nF             L1%
  2.009  TARGET       -m
  2.010  MEMI         Enter UUT reading in nanofarads:
  2.011  MEMCX  2     nF             0.5% 0.001U

  3.001  DISP         Disconnect the 1 nF Reference Capacitor from the UUT.

  3.002  RSLT         =
  3.003  HEAD         -2{20 nF Range}
  3.004  TARGET       -p
  3.005  MATH         MEM = Cap10nF; L[1] = Acc10nF; @CapVal = "10 nF"
  3.006  DISP         Rotate the RANGE SELECTOR to the 20 nF range.
  3.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  3.007  DISP
  3.007  DISP         Observe polarity.
  3.008  ACC          nF             L1%
  3.009  TARGET       -m
  3.010  MEMI         Enter UUT reading in nanofarads:
  3.011  MEMCX  20    nF             0.5% 0.01U

  4.001  DISP         Disconnect the 10 nF Reference Capacitor from the UUT.

  4.002  RSLT         =
  4.003  HEAD         -2{200 nF Range}
  4.004  TARGET       -p
  4.005  MATH         MEM = Cap100nF; L[1] = Acc100nF; @CapVal = "100 nF"
  4.006  DISP         Rotate the RANGE SELECTOR to the 200 nF range.
  4.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  4.007  DISP
  4.007  DISP         Observe polarity.
  4.008  ACC          nF             L1%
  4.009  TARGET       -m
  4.010  MEMI         Enter UUT reading in nanofarads:
  4.011  MEMCX  200   nF             0.5% 0.1U

  5.001  DISP         Disconnect the 100 nF Reference Capacitor from the UUT.

  5.002  RSLT         =
  5.003  HEAD         -2{2 µF Range}
  5.004  TARGET       -p
  5.005  MATH         MEM = Cap1uF; L[1] = Acc1uF; @CapVal = "1 uF"
  5.006  DISP         Rotate the RANGE SELECTOR to the 2 uF range.
  5.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  5.007  DISP
  5.007  DISP         Observe polarity.
  5.008  ACC          uF             L1%
  5.009  TARGET       -m
  5.010  MEMI         Enter UUT reading in microfarads:
  5.011  MEMCX  2     uF             0.5% 0.001U

  6.001  DISP         Disconnect the 1 µF Reference Capacitor from the UUT.

  6.002  RSLT         =
  6.003  HEAD         -2{20 µF Range}
  6.004  TARGET       -p
  6.005  MATH         MEM = Cap10uF; L[1] = Acc10uF; @CapVal = "10 uF"
  6.006  DISP         Rotate the RANGE SELECTOR to the 20 uF range.
  6.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  6.007  DISP
  6.007  DISP         Observe polarity.
  6.008  ACC          uF             L1%
  6.009  TARGET       -m
  6.010  MEMI         Enter UUT reading in microfarads:
  6.011  MEMCX  20    uF             0.5% 0.01U

  7.001  DISP         Disconnect the 10 µF Reference Capacitor from the UUT.

  7.002  RSLT         =
  7.003  HEAD         -2{200 µF Range}
  7.004  TARGET       -p
  7.005  MATH         MEM = Cap100uF; L[1] = Acc100uF; @CapVal = "100 uF"
  7.006  DISP         Rotate the RANGE SELECTOR to the 200 uF range.
  7.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  7.007  DISP
  7.007  DISP         Observe polarity.
  7.008  ACC          uF             L1%
  7.009  TARGET       -m
  7.010  MEMI         Enter UUT reading in microfarads:
  7.011  MEMCX  200   uF             0.5% 0.1U

  8.001  DISP         Disconnect the 100 µF Reference Capacitor from the UUT.

  8.002  RSLT         =
  8.003  HEAD         -2{2 mF Range}
  8.004  TARGET       -p
  8.005  MATH         MEM = Cap1mF; L[1] = Acc1mF; @CapVal = "1 mF"
  8.006  DISP         Rotate the RANGE SELECTOR to the 2 mF range.
  8.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  8.007  DISP
  8.007  DISP         Observe polarity.
  8.008  ACC          mF             L1%
  8.009  TARGET       -m
  8.010  MEMI         Enter UUT reading in microfarads:
  8.011  MEMCX  2     mF             1.0% 0.001U

  9.001  DISP         Disconnect the 1 mF Reference Capacitor from the UUT.

  9.002  RSLT         =
  9.003  HEAD         -2{20 mF Range}
  9.004  TARGET       -p
  9.005  MATH         MEM = Cap10mF; L[1] = Acc10mF; @CapVal = "10 mF"
  9.006  DISP         Rotate the RANGE SELECTOR to the 20 mF range.
  9.007  DISP         Connect [V @CapVal] Reference Capacitor to the UUT.
  9.007  DISP
  9.007  DISP         Observe polarity.
  9.008  ACC          mF             L1%
  9.009  TARGET       -m
  9.010  MEMI         Enter UUT reading in microfarads:
  9.011  MEMCX  20    mF             1.5% 0.01U

 10.001  HEAD         -2
 10.002  HEAD
 10.003  DISP         Disconnect the 10 mF Reference Capacitor from the UUT.
 10.004  END
